Bug 1328518 - [PATCH] Correctly split python2- subpkg and other fixes/cleanups
Summary: [PATCH] Correctly split python2- subpkg and other fixes/cleanups
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-parse
Version: rawhide
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-19 14:45 UTC by Igor Gnatenko
Modified: 2018-04-11 11:43 UTC (History)
2 users (show)

Fixed In Version: python-parse-1.6.6-3.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-07 12:03:32 UTC


Attachments (Terms of Use)
Correctly split python2- subpkg and other fixes/cleanups (4.82 KB, patch)
2016-04-19 14:45 UTC, Igor Gnatenko
no flags Details | Diff

Description Igor Gnatenko 2016-04-19 14:45:34 UTC
Please use `git am`.

Comment 1 Igor Gnatenko 2016-04-19 14:45:38 UTC
Created attachment 1148617 [details]
Correctly split python2- subpkg and other fixes/cleanups

Signed-off-by: Igor Gnatenko <ignatenko@redhat.com>

Comment 2 Fedora Admin XMLRPC Client 2016-04-19 15:22:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2016-04-19 15:32:48 UTC
python-parse-1.6.6-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-001ec90606

Comment 4 Fedora Update System 2016-04-20 20:22:40 UTC
python-parse-1.6.6-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-001ec90606

Comment 5 Fedora Update System 2016-05-07 12:03:30 UTC
python-parse-1.6.6-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.